
/* =Reset default browser CSS. Based on work by Eric Meyer: http://meyerweb.com/eric/tools/css/reset/index.html
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;
}
:focus {/* remember to define focus styles! */
    outline: 0;
}
body {
    background: #fff;
    line-height: 1;
}
table {/* tables still need 'cellspacing="0"' in the markup */
    border-collapse: separate;
    border-spacing: 0;
}
caption, th, td {
    font-weight: normal;
    text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: "";
}
blockquote, q {
    quotes: "" "";
}
a img {
    border: 0;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

/*=============================== Saracen.ie web styles */

body  {background:#fff; color:#222; font-size:12px; font-family:"Droid Sans", Helvetica, Arial; margin:0px; padding:0px;}
* {margin:0px; padding:0px;}

a {text-decoration:none;}
ul.list {margin:20px 0 20px 50px;}
p {padding-bottom:1em;}

#header {height:50px; padding:1em;}
#photos{height:auto; min-height:300px; background:#eee;}
#page-title{height:auto; background:#eee;}
#content{padding:5em 0 2em 0; position:relative;}	
#single-page-content{padding:2em 0 2em 0; position:relative;}
#footer {font-size:0.8em; color:#666; line-height:40px;}		
#footer a {color:#333; text-decoration:underline;}

.logo {width:200px; position:absolute; bottom:50px; left:196px; z-index:2;}
.single-page-logo {width:120px; position:absolute; top:-125px; right:20px; z-index:2;}

.cta-button {position:absolute; top:-105px; right:100px; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; text-align:center; background:#086dcc; cursor:pointer; border:2px solid rgba(0,0,0,0.5); min-width:180px; padding:10px; font-size:1.8em; color:#fff; text-shadow:0px -1px -1px rgba(0,0,0,0.5); font-weight:700; font-family:"Open Sans", "Droid Sans", Helvetica, Arial; box-shadow:0px 2px 5px rgba(0,0,0,0.6); -moz-box-shadow:0px 2px 5px rgba(0,0,0,0.6); -webkit-box-shadow:0px 2px 5px rgba(0,0,0,0.6); background: rgb(73,155,234); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(73,155,234,1) 0%, rgba(32,124,229,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(73,155,234,1)), color-stop(100%,rgba(32,124,229,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(73,155,234,1) 0%,rgba(32,124,229,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(73,155,234,1) 0%,rgba(32,124,229,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(73,155,234,1) 0%,rgba(32,124,229,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(73,155,234,1) 0%,rgba(32,124,229,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#499bea', endColorstr='#207ce5',GradientType=0 ); /* IE6-9 */
}
.cta-button:hover {box-shadow:0px 0px 0px rgba(0,0,0,0.3); -moz-box-shadow:0px 0px 0px rgba(0,0,0,0.3); -webkit-box-shadow:0px 0px 0px rgba(0,0,0,0.3);}

.cta-smallprint {font-size:0.9em; color:#666; position:absolute; top:-40px; right:60px; text-align:center;}

.container {width:960px; margin:auto; position:relative;}

h1	{font-size:1.9em; text-align:center; font-weight:400; padding:0.5em 0 1em 0; line-height:40px; color:#086dcc;}
#page-title h1 {font-size:1.9em; text-align:left; font-weight:400; padding:1em 0 1em 0; line-height:40px; color:#086dcc;}
h2 	{float:left; display:inline; font-size:1.2em; font-weight:normal; line-height:50px; color:#086dcc;}
h2 a {color:#086dcc;}

.text-highlight {border-bottom:1px dashed #555; color:#333;}

.clear  {clear:left; height:1px; display:block;}

.photo-placeholder1 {background:#666; width:298px; height:300px; float:left; overflow:hidden; border-right:2px solid #fff; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}			
.photo-placeholder2 {background:#999; width:660px; height:300px; float:left; overflow:hidden; position:relative;}

.rotating-item {display: none; position: absolute; top: 0; left: 0;}

.content-title	{width:200px; text-align:right; padding-top:1.25em; padding-right:1em; float:left;}
.content-title strong {font-weight:400; font-family:"Open Sans", "Droid Sans", Helvetica, Arial; color:#086dcc; font-size:1.2em;}
.content-indent	{width:660px; float:left; padding:1em 0 1em 1em; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.content-indent p, .content-indent ul {line-height:24px;}

.content-single	{width:860px; margin:auto; line-height:22px; font-size:1.1em; padding:0.5em 0 0.5em 0; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}

/*=============================== dropdown navigation styles */

#nav {float:right; line-height:50px; }
#nav li {	margin: 0 5px;	padding: 0 0 8px; float: left; position: relative; list-style: none;}

/* main level link */
#nav a {	text-decoration:none; color:#444; font-size:1.0em; width:100%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;  min-width:60px; margin:0 1em 0 1em; display:block; float:left; text-align:left;}
#nav a:hover {color:#000;}

/* main level link hover */
#nav .current a, #nav li:hover > a {color:#000!important;}

/* sub levels link hover */
#nav ul li:hover a, #nav li:hover li a {background: none;	color: #666;}

/* dropdown */
#nav li:hover > ul { display: block;}

/* level 2 list */
#nav ul {display: none; margin: 0; padding: 0; width: 160px;	z-index:3; position: absolute;	top: 50px;	left: 0; background: #fff; box-shadow:0px 1px 5px rgba(0,0,0,0.2);}
#nav ul li {float: none;	margin: 0;	padding: 0;	display: block;}
#nav ul a {margin:0;	padding-left:0.5em;	font-weight: normal; text-shadow: 0 1px 0 #fff;	border-bottom:1px solid #ddd;}
#nav ul li a:hover {border-bottom:1px solid orange; font-weight:bold;}

/* level 3+ list */
#nav ul ul {left: 158px;top: 0px;}

/* clearfix */
#nav:after {	content: ".";	display: block;	clear: both;visibility: hidden;	line-height: 0;	height: 0;}
#nav {display: inline-block;} 
html[xmlns] #nav {display: block;}
* html #nav {height: 1%;}

